### Constructor

# EvinceDocument LinkDest new_named

#### Declaration [src]

    EvLinkDest*
    ev_link_dest_new_named (
      const gchar* named_dest
    )

#### Description

No description available.

#### Parameters

`named_dest`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `EvLinkDest`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.